Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/7813/?format=api
{ "ob_id": 7813, "uuid": "8ee876e1ea644ed7a81d4e3536133fa0", "title": "European Remote Sensing satellite 2 - ERS-2", "abstract": "ESA's two European Remote Sensing (ERS) satellites, ERS-1 and –2, were launched into the same orbit in 1991 and 1995 respectively. Their payloads included a synthetic aperture imaging radar, radar altimeter and instruments to measure ocean surface temperature and wind fields.\r\n\r\nERS-2 added an additional sensor for atmospheric ozone monitoring. The two satellites acquired a combined data set extending over two decades.\r\n\r\nThe ERS-2 satellite was retired on 05 September 2011.", "keywords": "European Remote Sensing satellite, ERS, ERS-2", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5070/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9540/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5072/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32307/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32308/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74998/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108908/?format=api" ] }